/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

#branding .mainlogo-link, #branding .mainlogo-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.navbar .plbrand-text {
visibility: hidden;
}

.navbar.pl-color-orange {
    border-top: 1px solid #EB6909;
    background-color: #EB6909;
    background-image: -moz-linear-gradient(center top , #EB6909, #F89406);
    background-image: -webkit-linear-gradient(top, #EB6909, #F89406);
    background-image: -o-linear-gradient(top, #EB6909, #F89406);
    background-image: linear-gradient(top, #EB6909, #F89406);
    background-repeat: repeat-x;
}

.navbar.pl-color-orange .navline > li.current-menu-item > a {
	color: #ffffff;
}

.navbar.pl-color-orange .navline > li > a:hover {
color: #ffffff;
text-shadow: 0 1px 0 #000000;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	background-color: #ffffff;
	background-image: none;
	background-repeat: repeat-x;
    color: #000000;
}

.dropdown-menu li.current-menu-item > a {
    background-color: #EB6909;
	background-image: none;
	background-repeat: repeat-x;
    color: #ffffff;
}

.navbar .navline > li > a {
    color: #FFFFFF;
}

.hentry-pad {
    padding: 0 0 15px;
}

#content .content-pad {
    padding-bottom: 0;
    padding-top: 10px;
}

#footer a, #footer li h5 a {
    color: #F89406;
}

input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {

margin-top: 10px;
}

.pledit {
visibility: hidden;
}

.buttons.orange {
    background: none repeat scroll 0 0 #EB6909;
    border: 1px solid #F89406;
    box-shadow: 0 0 1px 1px #F89406 inset;
    color: #fff;
    text-shadow: 0 1px 0 #000000;
    margin-top: 5px;
}

.buttons {
    border-radius: 3px 3px 3px 3px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 2em;
    padding: 8px 20px 9px;
    text-align: center;
    text-decoration: none;
}

.buttons.orange:hover {
    background: none repeat scroll 0 0 #F89406;
    box-shadow: 0 0 1px 1px #888888 inset;
    color: #fff;
}
.buttons:hover {
    cursor: pointer;
}

.content-pad {
padding: 5px;
}

#branding .content-pad {
    padding-bottom: 25px;
    padding-top: 0px;
}

.iconsbody {
    height: 24px;
    line-height: 20px;
    position: relative;
    text-align: left;
    padding: 5px 0 10px;
    border-bottom: 1px solid #F89406;
}

.iconsbody a {
    display: block;
    float: left;
    height: 24px;
    margin-right: 8px;
    opacity: 0.5;
    text-align: left;
    width: 24px;
}

.iconsbody a:hover {
    display: block;
    float: left;
    height: 24px;
    margin-right: 8px;
    opacity: 1;
    text-align: left;
    width: 24px;
}

.fboxes a:hover {
    text-decoration: none;
}

.hentry a:hover {
    text-decoration: none;
    color: rgba(235, 103, 9, 0.8);
}

p {
font-size: 1.1em;
}

section.copy {
margin: 0.5em 0;
}

.post-nav.fix {
background: transparent;
}